
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BMP-to-LUA", "BMP-to-LUA\BMP-to-LUA.vbproj", "{90E98F14-E64B-4B86-8330-842E9FBE23F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90E98F14-E64B-4B86-8330-842E9FBE23F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90E98F14-E64B-4B86-8330-842E9FBE23F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90E98F14-E64B-4B86-8330-842E9FBE23F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90E98F14-E64B-4B86-8330-842E9FBE23F1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
